/*RESET*/
:root {
  --especialFont: 'Poppins', sans-serif;
  --regularText: #fff;
  --grayText: #8b8b8b;
  --accentColor: #be9e44;
  --linkColor: #747474;
  --bgColor: #2A2B30;
  --boxShadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  --boxRadius: 40px;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  //-webkit-text-stroke-width: .05px;
  //-webkit-text-stroke-color: white;
  -webkit-font-smoothing:antialiased;
  text-rendering: optimizeLegibility;
  background-repeat: no-repeat;
}
html, body, header, main, footer, section, article, iframe, div, p, form, input, ul, li, h1, h2, h3, table, th, td {
  margin: 0px;
  padding: 0px;
}
object, iframe, table, img, input:focus, select:focus, button:focus {
  outline: none;
  border: none;
}
html {
  scroll-behavior: smooth;
}
body {
  font-family: var(--especialFont);
  font-size: 16px;
  line-height: 20px;
  font-weight: normal;
  color: var(--regularText);
  background: var(--bgColor);
}
table {
  border-collapse: collapse;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
  cursor: pointer;
}
h1 {
  font-size: 34px;
  font-weight: bold;
  line-height: 38px;
}
h2 {
  font-size: 22px;
  font-weight: bold;
  line-height: 24px;
  background-repeat: no-repeat;
  background-position: left center;
  margin-bottom: 20px;
}
@media (max-width: 600px) {
  h2 span {
    display: block;
  }
}
h2 a {
  font-size: 15px;
  font-weight: bold;
  margin-left: 20px;
  color: var(--accentColor);
}
h2.promos {
  padding-left: 40px;
  background-image: url(../img/promos.png);
  background-size: 30px;
}
h2.diamadre {
  padding-left: 40px;
  background-image: url(../img/diamadre.png);
  background-size: 25px;
}
h2.mujer {
  padding-left: 40px;
  background-image: url(../img/mujer.png);
  background-size: 30px;
}
h2.hombre {
  padding-left: 40px;
  background-image: url(../img/hombre.png);
  background-size: 25px;
}
h2.nino {
  padding-left: 40px;
  background-image: url(../img/ninos.png);
  background-size: 30px;
}
h2.hogarymas {
  padding-left: 40px;
  background-image: url(../img/hogarymas.png);
  background-size: 30px;
}
h2.line {
  margin-top: 30px;
  border-top: 1px solid black;
  padding-top: 20px;
}
h2 .small {
  font-size: 16px;
}
.ocultar {
  display: none !important;
}
.mostrar {
  display: inline-block !important;
}
.alert {
  max-width: 500px;
  margin: auto;
  margin-bottom: 30px;
  padding: 10px;
  background: red;
  color: white;
  text-align: center;
  font-weight: bold;
  font-size: 13px;
  border-radius: var(--boxRadius);
  box-shadow: var(--shadowGray);
}
.alert.success {
  background-color: green;
}
.alert.error {
  background-color: red;
}
.inputError {
  border: 2px solid #FF0000 !important;
}
.price {
  width: 100%;
  max-width: 450px;
}
.profile {
  width: 80px;
  float: right;
  border-radius: 50%;
  box-shadow: var(--shadowGray);
}
/*RESET*/

/*TEMPLATE*/
header {
  width: 100%;
  height: 60px;
  position: fixed;
  background-color: #fff;
  z-index: 1000;
  background: var(--bgColor);
}
header .content {
  width: 100%;
  position: relative;
}
header a {
  transition: background-color 1s ease;
}
#logo {
  position: absolute;
  top: 15px;
  left: 20px;
}
#logo a {
  float: left;
}
#logo.turegalo a {
  width: 100px;
  height: 30px;
  background: url(../img/logo_tu_regalo.png) no-repeat center center;
  background-size: contain;
}
header nav {
  position: absolute;
  right: 5px;
  top: 15px;
}
header nav li {
  display: inline-block;
  margin: 0 7px;
}
header nav li a {
  width: 30px;
  height: 30px;
  display: block;
  background-position: center;
}
header nav li a.active {
  border-bottom: 5px solid var(--accentColor);
}
header nav li a.promos {
  background-image: url(../img/promos.png);
  background-size: 25px;
}
header nav li a.diamadre {
  background-image: url(../img/diamadre.png);
  background-size: 25px;
}
header nav li a.mujer {
  background-image: url(../img/mujer.png);
  background-size: 30px;
}
header nav li a.hombre {
  background-image: url(../img/hombre.png);
  background-size: 25px;
}
header nav li a.nino {
  background-image: url(../img/ninos.png);
  background-size: 30px;
  height: 27px;
}
header nav li a.hogarymas {
  background-image: url(../img/hogarymas.png);
  background-size: 30px;
}
section .content {
  text-align: center;
  padding: 40px 30px;
}
section .submenu {
  text-align: center;
  padding: 10px 30px;
  background-color: var(--accentColor);
}
section .main {
  max-width: 1000px;
  padding: 40px 20px;
  margin: auto;
}
section .center {
  text-align: center;
  max-width: 95%;
  margin: auto;
  max-width: 900px;
}
section.black {
  background: rgba(0, 0, 0, 0.5);
}
section h1 {
  margin-bottom: 30px;
}
section p {
  margin-bottom: 20px;
  line-height: 26px;
}
section p a {
  font-weight: bold;
  color: var(--accentColor);
}
section p i {
  font-size: 20px !important;
  color: var(--accentColor);
}
section p.small {
  font-size: 12px;
}
section p span.discount{
  font-size: 17px;
  color: var(--accentColor);
  display: inherit;
}
footer {
  padding: 20px 30px 35px 30px;
  text-align: center;
}
footer p {
  margin-bottom: 20px;
  font-size: 11px;
  text-transform: uppercase;
}
footer p a {
  color: var(--grayText);
  text-decoration: underline;
}
footer nav {
  margin-bottom: 20px;
  text-align: center;
}
footer nav li {
  display: inline-block;
}
@media screen and (max-width: 450px) {
  footer nav li {
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  }
}
footer nav li a {
  color: var(--grayText);
  margin: 0px 15px;
  display: block;
  line-height: 40px;
  font-size: 13px;
}
.buttons, .share {
  margin: 25px 0;
}
.buttons li, .share li {
  display: inline-block;
}
.buttons li a, .share li a {
  display: block;
  padding: 15px 20px;
  margin: 5px;
  color: white;
  font-weight: bold;
  font-size: 15px;
  border-radius: var(--boxRadius);
  box-shadow: var(--boxShadow);
}
.buttons li a {
  color: white;
  background-color: var(--accentColor);
}
.share li a {
  color: var(--accentColor);
  border: 1px solid var(--accentColor);
  background-color: none;
  padding-left: 50px;
  background-repeat: no-repeat;
  background-position: left 20px center;
}
.share li a.whatsapp {
  background-image: url(../img/whatsapp.svg);
  background-size: 19px;
}
.share li a.messenger {
  background-image: url(../img/messenger.svg);
  background-size: 21px;
}
.share li a.facebook {
  background-image: url(../img/facebook.svg);
  background-size: 12px;
}
.contact a {
  float: right;
  display: block;
  padding: 15px 20px;
  color: white;
  font-weight: bold;
  font-size: 15px;
  background-color: var(--accentColor);
  padding-left: 50px;
  background-repeat: no-repeat;
  background-position: left 20px center;
  background-image: url(../img/whatsapp.svg);
  background-size: 19px;
  border-radius: var(--boxRadius);
  box-shadow: var(--boxShadow);
}
@media (max-width:600px) {
  .contact a {
    float: none;
    margin-bottom: 30px;
  }
}
/*TEMPLATE*/


#intro {
  padding: 8% 0 1% 0;
}
#intro img {
  width: 40%;
  float: right;
  margin-left: 20px;
}
@media (max-width: 600px) {
  #intro img {
    width: 90%;
    margin: auto;
    float: none;
    margin-bottom: 20px;
  }
}
.title {
  padding: 40px;
  padding-top: 100px;
  color: white;
  font-weight: bold;
  font-size: 32px;
  text-transform: uppercase;
  line-height: 36px;
  background-color: var(--accentColor);
}
.back a {
  display: block;
  padding: 20px;
  padding-top: 80px;
  padding-left: 50px;
  color: white;
  font-weight: bold;
  font-size: 15px;
  background-image: url(../img/arrow-left.svg);
  background-color: var(--accentColor);
  background-repeat: no-repeat;
  background-position: left 20px bottom 20px;
  background-size: 10px;
}
#submenu li {
  display: inline-block;
}
#submenu li a {
  width: 100px;
  display: block;
  margin: 5px;
  color: white;
  text-decoration: underline;
}
#social li {
  display: inline-block;
}
#social li a {
  width: 30px;
  height: 30px;
  display: block;
  margin: 5px;
}
#social li a.facebook {
  background-image: url(../img/icon_facebook.svg);
  background-size: 30px;
}
#social li a.twitter {
  background-image: url(../img/icon_twitter.svg);
  background-size: 30px;
}
#social li a.instagram {
  background-image: url(../img/icon_instagram.svg);
  background-size: 30px;
}
.list, .empty {
  margin-bottom: 40px;
}
.list li {
  display: inline-block;
}
.list li a {
  width: 300px;
  margin: 10px;
  vertical-align: top;
  background: white;
  padding: 15px;
  display: inline-block;
  border-radius: 10px;
  color: black;
  text-align: left;
  box-shadow: var(--boxShadow);
}
.list li a img {
  width: 100%;
  margin-bottom: 5px;
}
.list li a span {
  font-size: 12px;
  display: block;
  color: var(--grayText);
  text-transform: uppercase;
}
.list li a span.discount{
  font-size: 13px;
  color: var(--accentColor);
  display: inherit;
}
.icons.small {
  width: 90%;
  margin: 30px auto;
}
.icons.small li {
  margin: 10px;
  padding-left: 35px;
  position: relative;
  font-size: 15px;
}
.icons.small li i {
  color: var(--accentColor);
  font-size: 20px;
  position: absolute;
  left: 0;
  top: 0;
}
.icons.small li a {
  font-weight: bold;
  color: var(--accentColor);
}
.icons.large {
  width: 90%;
  margin: auto;
  justify-content: center;
  display: flex;
  margin-bottom: 30px;
  flex-wrap: wrap;
  vertical-align: top;
}
.icons.large li {
  width: 200px;
  margin: 10px;
  text-align: center;
  flex-basis: 0;
  flex-grow: 1;
  flex-shrink: 1;
}
.icons.large li img {
  height: 50px;
  text-align: center;
  margin-bottom: 20px;
  display: block;
  margin: 0 auto 20px auto;
}
.icons.large li i {
  display: block;
  color: var(--accentColor);
  font-size: 90px;
  margin-bottom: 20px;
}
.icons.large li span {
  display: block;
  font-family: var(--especialFont);
  color: var(--grayText);
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 10px;
}
.gallery {
  margin-bottom: 40px;
}
.gallery img {
  width: 270px;
  display: inline-block;
}
.empty li {
  width: 300px;
  margin: 10px;
  vertical-align: top;
  background: white;
  padding: 25px;
  display: inline-block;
  border-radius: 10px;
  color: black;
  font-size: 14px;
  box-shadow: var(--boxShadow);
}
.empty li img {
  display: block;
  margin-bottom: 15px;
}
.empty li a {
  margin-top: 20px;
  display: block;
  font-weight: bold;
  color: var(--accentColor);
}
form.filters {
  background: rgba(0, 0, 0, 0.5);
  padding: 10px;
  text-align: center;
}
form.filters select {
  width: 280px;
  display: inline-block;
  margin: 10px;
  padding: 15px 65px 15px 15px;
  font-family: var(--especialFont);
  font-weight: bolder;
  font-size: 15px;
  -moz-appearance: window;
  -webkit-appearance: none;
  background: url("../img/arrow-down.svg") right 20px center no-repeat;
  background-size: 20px;
  box-shadow: var(--boxShadow);
  border-radius: var(--boxRadius);
  color: var(--accentColor);
  border: 1px solid var(--accentColor);
}
form.filters select:focus {
  outline: none;
}
form.filters button {
  padding: 15px 20px;
  margin: 0 5px;
  color: white;
  font-weight: bold;
  font-size: 15px;
  font-family: var(--especialFont);
  border-radius: var(--boxRadius);
  box-shadow: var(--boxShadow);
  background-color: var(--accentColor);
  border: none;
  cursor: pointer;
}
.pagination {
  text-align: center;
  margin-top: 30px;
}
.pagination li, .pagination ul {
  display: inline-block;
  vertical-align: top;
}
.pagination li a {
  display: block;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  border-radius: 20px;
  color: var(--grayText);
  font-weight: bolder;
  margin: 0 5px;
  box-shadow: var(--shadowGray);
  background-size: 10px;
  background-position: center;
  background-image: none;
}
.pagination li a.active {
  background-color: var(--accentColor);
  box-shadow: var(--shadowGreen);
  color: white;
}
.pagination li a.prev {
  background-image: url(../img/arrow-left.svg);
  box-shadow: none;
}
.pagination li a.next {
  background-image: url(../img/arrow-right.svg);
  box-shadow: none;
}

.product-images{
  position: relative;
}
#gallery figure {
    display: none;
    margin: 0;
}
#gallery figure:first-of-type {
    display: block;
}
#gallery figure:first-of-type img {
    background-position: center;
    background-size: cover;
    max-height: 100%;
    /* max-width: 100%; */
    /* width: auto; */
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
#gallery span {
    position: absolute;
    left: 0px;
    bottom: 5px;
    height: 40px;
    padding: 0 20px 0 35px;
    color: #fff;
    line-height: 40px;
    font-size: 12px;
    font-weight: bold;
    background-image: url(../img/btn_gallery.svg);
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: 10px center;
    border-radius: var(--buttonRadius);
    box-shadow: var(--shadowGreen);
    transition: background 1s ease;
    border: 1px solid;
    background-color: black;
}
